.md-objects .md-object.md-layer-1-1-0 {
z-index: 999 !important; color: #464f58 !important;
 text-align: center;
 font-size: 3.3333333333333em;
}
.md-objects .md-object.md-layer-1-1-1 {
z-index: 998 !important; color: #dfad60 !important;
 text-align: center;
 font-size: 6.6666666666667em;
 text-transform: uppercase;
}
.md-objects .md-object.md-layer-1-1-2 {
z-index: 997 !important; color: #464f58 !important;
 text-align: center;
 font-size: 3.3333333333333em;
}
.md-objects .md-object.md-layer-1-1-3 {
z-index: 1000 !important;}
.md-objects .md-object.md-layer-1-10-0 {
z-index: 2 !important; color: #464f58 !important;
 text-align: center;
 font-size: 3.3333333333333em;
}
.md-objects .md-object.md-layer-1-10-1 {
z-index: 2 !important; color: #dfad60 !important;
 text-align: center;
 font-size: 6.6666666666667em;
 text-transform: uppercase;
}
.md-objects .md-object.md-layer-1-10-2 {
z-index: 2 !important; color: #464f58 !important;
 text-align: center;
 font-size: 3.3333333333333em;
}
.md-objects .md-object.md-layer-1-10-3 {
z-index: 2 !important;}
.md-objects .md-object.md-layer-1-11-0 {
z-index: 2 !important; color: #464f58 !important;
 text-align: center;
 font-size: 3.3333333333333em;
}
.md-objects .md-object.md-layer-1-11-1 {
z-index: 2 !important; color: #dfad60 !important;
 text-align: center;
 font-size: 6.6666666666667em;
 text-transform: uppercase;
}
.md-objects .md-object.md-layer-1-11-2 {
z-index: 2 !important; color: #464f58 !important;
 text-align: center;
 font-size: 3.3333333333333em;
}
.md-objects .md-object.md-layer-1-11-3 {
z-index: 2 !important;}
.md-objects .md-object.md-layer-1-12-0 {
z-index: 997 !important; color: #464f58 !important;
 text-align: center;
 font-size: 3.3333333333333em;
}
.md-objects .md-object.md-layer-1-12-1 {
z-index: 998 !important; color: #dfad60 !important;
 text-align: center;
 font-size: 6.6666666666667em;
 text-transform: uppercase;
}
.md-objects .md-object.md-layer-1-12-2 {
z-index: 999 !important; color: #464f58 !important;
 text-align: center;
 font-size: 3.3333333333333em;
}
.md-objects .md-object.md-layer-1-12-3 {
z-index: 1000 !important;}
.md-objects .md-object.md-layer-1-13-0 {
z-index: 997 !important; color: #464f58 !important;
 text-align: center;
 font-size: 3.3333333333333em;
}
.md-objects .md-object.md-layer-1-13-1 {
z-index: 998 !important; color: #dfad60 !important;
 text-align: center;
 font-size: 6.6666666666667em;
 text-transform: uppercase;
}
.md-objects .md-object.md-layer-1-13-2 {
z-index: 999 !important; color: #464f58 !important;
 text-align: center;
 font-size: 3.3333333333333em;
}
.md-objects .md-object.md-layer-1-13-3 {
z-index: 1000 !important;}
.md-objects .md-object.md-layer-1-14-0 {
z-index: 997 !important; color: #464f58 !important;
 text-align: center;
 font-size: 3.3333333333333em;
}
.md-objects .md-object.md-layer-1-14-1 {
z-index: 998 !important; color: #dfad60 !important;
 text-align: center;
 font-size: 6.6666666666667em;
 text-transform: uppercase;
}
.md-objects .md-object.md-layer-1-14-2 {
z-index: 999 !important; color: #464f58 !important;
 text-align: center;
 font-size: 3.3333333333333em;
}
.md-objects .md-object.md-layer-1-14-3 {
z-index: 1000 !important;}
.md-objects .md-object.md-layer-1-15-0 {
z-index: 997 !important; color: #464f58 !important;
 text-align: center;
 font-size: 3.3333333333333em;
}
.md-objects .md-object.md-layer-1-15-1 {
z-index: 998 !important; color: #dfad60 !important;
 text-align: center;
 font-size: 6.6666666666667em;
 text-transform: uppercase;
}
.md-objects .md-object.md-layer-1-15-2 {
z-index: 999 !important; color: #464f58 !important;
 text-align: center;
 font-size: 3.3333333333333em;
}
.md-objects .md-object.md-layer-1-15-3 {
z-index: 1000 !important;}
.md-objects .md-object.md-layer-1-16-0 {
z-index: 2 !important; color: #464f58 !important;
 text-align: center;
 font-size: 3.3333333333333em;
}
.md-objects .md-object.md-layer-1-16-1 {
z-index: 2 !important; color: #dfad60 !important;
 text-align: center;
 font-size: 6.6666666666667em;
 text-transform: uppercase;
}
.md-objects .md-object.md-layer-1-16-2 {
z-index: 2 !important; color: #464f58 !important;
 text-align: center;
 font-size: 3.3333333333333em;
}
.md-objects .md-object.md-layer-1-16-3 {
z-index: 2 !important;}